//-----------RTU / MQTT 轉換傳輸-----------
function main_RtuToMqttRedisplayUi_change(that)
{
	var Class = new RtuToMqttFirstPage();
	Class.RedisplayUi(that);
	Class = null;
}
function main_RtuToMqttCheckMqttConnection_change(that)
{
	var Class = new RtuToMqttSecondPage();
	Class.CheckMqttConnection(that);
	Class = null;
}